Name:		intel-repos
Version:	1
Release:	1%{?dist}
Summary:	Repository files for Intel(TM) repositories

BuildArch: 	noarch
ExclusiveArch:	x86_64

License:	MIT
URL:		https://www.intel.com/content/www/us/en/docs/oneapi/installation-guide-linux/2023-0/yum-dnf-zypper.html	
# Only available for x86_64
Source0:	intel-oneAPI.repo

# For /etc/yum.repos.d
Requires:	fedora-repos

%description
Repository files that make some Intel(TM) software available.

%prep

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
%ifarch x86_64
cp %{SOURCE0} $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d/
%endif

%files
%ifarch x86_64
%config(noreplace) %{_sysconfdir}/yum.repos.d/intel-oneAPI.repo
%endif

%changelog
* Mon May 15 2023 Christoph Junghans <junghans@votca.org>
- Initial commit (bug #2204529)

